body, html
{
	position: relative;
	height: 100%;
	background: #cccccc;
}

#container
{
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background: white;
	text-align: center;
	border-radius: 2em;
	box-shadow: 1em 1em 0.5em #888888;
	margin: 5%;
}

#header div
{
	border-top-left-radius: 2em;
}

#header h1 {
	margin: 0;
	font-family: "Monotype Corsiva",Times,Serif;
	color: black;
	padding: 20px;
	text-align: center;
}

#bar
{
	width: 100%;
	color: #000000;
	height: 5%;
}

h1
{
 text-align: center;
 margin: 0;
}

#content
{
	margin: 1em;
	text-align: left;
	top: 3em;
	z-index: 1;
	overflow: auto;
	height: 72.5%;
}


#content ul
{
	padding: 1.2em;
}

#SearchDiv
{
	float: left;
}


#BG
{
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
*
{
	margin: 0;
	padding: 0;
}

.DropList
{
	padding-top: 5px;
	list-style: none;
	right: 0;
	left: 0;
	z-index: 1000;
	background: white;
	border-radius: .5em;
	box-shadow: 1em 1em 0.5em #888888;
}

.Button:hover > .ButtonText
{
	transition: all .5s;
	color: black;
}

#MainList
{
	margin: auto;
	display: block;
	list-style: none;
}

#MainList:after
{
	content: ""; clear: both; display: block;
}


.ButtonText
{
	margin: auto;
	color: white;
	text-decoration: none;
	text-align: center;
	font-size: 17px;
}
p.ButtonText
{
	cursor: pointer;
}

#content
{
}

.SubList
{
	display: block;
	float: none;
	margin: auto;
}

.SubListText
{
	text-decoration: none;
	color: black;
	font-size: 16px;
}

.SubListText:hover
{
	color: #0000cc;
	transition: all 1s;
}
